User:Loafing/monobook.css

From Homestar Runner Wiki

< User:Loafing(Difference between revisions)
Jump to: navigation, search
(test)
(commenting out to test common.css)
 
(includes 3 intermediate revisions)
Line 1: Line 1:
-
span.diff-addedline span.diffchange {
+
/*
-
        white-space:pre;
+
td.diff-addedline span.diffchange {
-
        background: #ffa;
+
white-space:pre-wrap;
-
color: red;
+
background: #ffa;
-
font-weight: bold;
+
color: red;
 +
font-weight: bold;
}
}
 +
 +
td.diff-deletedline span.diffchange {
 +
white-space:pre-wrap;
 +
background: #cfc;
 +
color: red;
 +
font-weight: bold;
 +
}
 +
*/

Current revision as of 21:58, 30 May 2007

/*
td.diff-addedline span.diffchange {
 white-space:pre-wrap;
 background: #ffa;
 color: red;
 font-weight: bold;
}

td.diff-deletedline span.diffchange {
 white-space:pre-wrap;
 background: #cfc;
 color: red;
 font-weight: bold;
}
*/
Personal tools